Board index » delphi » Paradox error messages

Paradox error messages

Hello,

Does anybody know where I can find a document describing the different
paradox error messages and their causes?

What is the meaning of the "Version Mismatch" error?

Thank you.

 

Re:Paradox error messages


Quote

>Does anybody know where I can find a document describing the different
>paradox error messages and their causes?

>What is the meaning of the "Version Mismatch" error?

There is no document like that.   There is a document that list the errocode and
error text http://community.borland.com/article/0,1410,15283,00.html
But it does not include causes.

--
Brian Bushay (TeamB)
Bbus...@NMPLS.com

Re:Paradox error messages


On Thu, 25 May 2000 10:41:55 +0200, "Carlos Ochotorena"

Quote
<c.otxotor...@tesanet.es> wrote:
>What is the meaning of the "Version Mismatch" error?

Your BDE version is too old for the Delphi version that you're using.
E.g. Delphi 5 needs BDE 5.x because it is written to use features of
this version.

Upgrade your BDE version.

Jan

Other Threads